How to install python-trajectory-msgs on Debian 9 (Stretch)